/* =Theme customization starts here
------------------------------------------------------- */
.header_container.header-top nav > ul > li:last-child {
    padding-right: 0 !important;
}

.inner-content-row {
	padding-top: 35px !important;
}

article.hentry h2.entry-title {
	margin-bottom: 20px;
	word-break: break-word;
}

.homepage-slider .h1 {
	font-size: 32px;
	font-weight: 300;
	color: #fff;
	text-transform: unset;
	letter-spacing: 0px;
	line-height: 40px;
	margin-bottom: 0 !important;
}

.swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23fff'%2F%3E%3C%2Fsvg%3E") !important;
}

.swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23fff'%2F%3E%3C%2Fsvg%3E") !important;
}

.cl_slider > .swiper-pagination.cl-dark-pagination .swiper-pagination-bullet {
	background: #fff !important;
}

#testimonial-entries .testimonial_item {
	padding: 0 !important;
}

.header_container.menu-full-style #navigation nav > ul > li > a {
    letter-spacing: 0;
}

h1:not(.custom_font), .h1 {
	margin-top: 0 !important;
	margin-bottom: 40px !important;
}

h6:not(.custom_font), .h6 {
	letter-spacing: 0 !important;
}

.widget_most_popular li .content {
	margin-top: -7px;
}

.entry-meta-single.entry-meta-date {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
}

#blog-entries article.default-style .entry-meta-single {
	position: relative;
	margin-bottom: 10px;
	left: 0;
}

.portfoilo-media-description {
	color: #fff;	
	text-align: center;
	line-height: 28px;			
	font-size: 24px;
	margin-top: 26%;
}

.cl_gallery.with-lightbox .gallery-item .overlay,
.team-overlay,
.ilightbox-overlay.smooth,
.cl_page_header .overlay {
	background: rgba(96, 141, 160, 0.66) !important;
}

.portfolio_item .entry-overlay h3 {
    font-weight: 400 !important;
    padding-top: 6px;
    font-size: 24px;
    min-height: 48px;
}

.portfolio-container .cl_gallery {
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: 30px;
}

.portfolio-container h1 {
	letter-spacing: -1px;
}

.single_blog_style-modern .cl_page_header.modern.modern-center .entry-meta-prepend {
	text-transform: none;
}

nav .codeless_custom_menu_mega_menu h6, 
nav .menu li ul.sub-menu li.hasSubMenu > a, 
.cl-mobile-menu nav > ul > li > a {
	font-size: 20px !important;
	text-transform: none !important;
	font-weight: 300 !important;
	line-height: 24px !important;
}

.cl-mobile-menu nav > ul > li:last-child > a {
	padding-right: 15px;
}

nav .codeless_custom_menu_mega_menu, 
nav .menu > li > ul.sub-menu, 
nav .menu > li > ul.sub-menu ul, 
.cl-mobile-menu, .cl-submenu, 
.tool .tool-link .cart-total {
	background-color: #608da0 !important;
}

.cl-mobile-menu {
	margin-bottom: 25px;
}

.cl_progress_bar .progress {
    clear: both;
}

.cl_progress_bar.cl-element {
	text-align: left;
}

.widget_most_popular .date {
	font-size: 14px;
}

.cl_contact_form7.style-simple input:not([type="submit"]), 
.cl_contact_form7.style-simple select,
.cl_contact_form7.style-simple textarea {
	width: 100% !important;	
}

.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output {
	border-color: #cc202c !important;
}

.type-video {
	float: left !important;
	margin-top: 0 !important;
	width: 33.333333%;
	padding: 10px;
}

.type-video:last-child {
	margin-bottom: 60px;
}

.isMobile .ilightbox-toolbar.smooth,
.ilightbox-toolbar.smooth a {
	background-color: #608da0 !important;
}

nav:not(.cl-dropdown-inline) .menu > li > ul.sub-menu, 
nav:not(.cl-dropdown-inline) .menu > li > ul.sub-menu ul {
	background: #fff !important;
	left: 0;
	padding: 0;
	min-width: 50px;
	margin-top: -1px !important;
	margin-right: 15px;
}

nav .menu li ul.sub-menu li a:hover {
	background: #007cba;
}

#menu-main-menu-1 li:last-child,
#menu-menu-eng-1 li:last-child,
#menu-menu-2 li:last-child {
    display: none !important;
}

.cl_page_header .overlay {
    display: none;
}

@media (min-width: 992px ) {
	.header_container.header-top nav > ul > li, 
	.header_container.header-bottom nav > ul > li {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}

	.cl_slider {
	    min-height: 315px !important;	    
	}

	.page-id-24 .cl_slider {
		margin-top: 75px !important;
	}

	.page-id-6 .cl_page_header,
	.page-id-10 .cl_page_header,
	.page-id-212 .cl_page_header {
    	margin-top: 75px !important;    	
	}

	.single_blog_style-modern .cl_page_header { 
		margin-top: 0 !important;
	}

	.page-id-8 .cl_column > .cl_col_wrapper > .col-content > .cl-element:first-child {
		margin-top: 80px !important;
	}
}

@media (max-width: 991px ) {
	.cl-mobile-menu nav li.hasSubMenu > a::after {
		left: 50px;
		/*content: "\f078";*/
	}

	nav:not(.cl-dropdown-inline) .menu > li > ul.sub-menu, 
	nav:not(.cl-dropdown-inline) .menu > li > ul.sub-menu ul {
		background: transparent !important; 
	}

	nav .menu li ul.sub-menu li a:hover,
	.cl-mobile-menu .hasSubMenu > ul > li, .cl-mobile-menu .hasSubMenu > .codeless_custom_menu_mega_menu > ul > li,
	.cl-mobile-menu .hasSubMenu > ul > li, .cl-mobile-menu .hasSubMenu > .codeless_custom_menu_mega_menu > ul > li:hover {
		background: #608da0 !important;
	}

	#blog-entries .default-style .entry-wrapper-content {
		padding-left: 0;
	}

	.home .cl_slider .cl-row .cl_row-flex {
		max-height: none !important;
	}
}

@media (min-width: 768px) {
	.wrap-s.cl_column > .cl_col_wrapper > .col-content {
		max-width: 350px;
	}

	.wrap-md.cl_column > .cl_col_wrapper > .col-content {
		max-width: 415px;
	}

	.wrap-l.cl_column > .cl_col_wrapper > .col-content {
		max-width: 440px;
	}

	.wrap-h5.cl_column > .cl_col_wrapper > .col-content {
		max-width: 750px;
		margin: auto;
	}

	.wrap-h5-lg.cl_column > .cl_col_wrapper > .col-content {
		max-width: 850px;
		margin: auto;
	}

	.wrap-xs.cl_column > .cl_col_wrapper > .col-content {
		max-width: 280px;	
	}	
}

@media (max-width: 768px) {
	.container {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}

	.wrap-s.cl_column > .cl_col_wrapper > .col-content,
	.wrap-xs.cl_column > .cl_col_wrapper > .col-content,
	.wrap-md.cl_column > .cl_col_wrapper > .col-content,
	.wrap-l.cl_column > .cl_col_wrapper > .col-content,
	.wrap-h5.cl_column > .cl_col_wrapper > .col-content {
		text-align: center;
	}

	.achievements-row {
		padding: 35px 0 !important;
		margin-bottom: -35px;
	}

	#portfolio-entries {
		margin-left: -10px;
		margin-right: -10px;
	}

	.cl_contact_form7.style-simple input:not([type="submit"]), 
	.cl_contact_form7.style-simple textarea {
		width: 100% !important;
	}

	.type-video { 
		width: 100% !important;
	}
}

@media (max-width: 540px) {
	.portfoilo-media-description {
		font-size: 20px;
	}
}

@media (max-width: 500px) {
	#portfolio-entries {
		margin-left: 0;
		margin-right: 0;
	}

	.portfoilo-media-description {
		font-size: 20px;
	}

	.mobile-padding {
		padding-top: 35px !important;
		padding-bottom: 35px !important;
	}
}